.container.container-md.text-center {}
.avVideo .avPlayerContainer .avPlayerBlock iframe{
    min-width: 200px!important;
}

.home .wrap .t3-module {
    width: 100%;
    padding: 0px;
}

[class^="col-lg-"], [class*=" col-lg-"], [class^="col-md-"], [class*=" col-md-"], [class^="col-sm-"], [class*=" col-sm-"], [class^="col-xs-"], [class*=" col-xs-"] {
    padding-left: 0px;
    padding-right: 0px;
}
.itemFullText img{
    width:100%;
    padding-right:0px;
}

.itemFullText p {
    padding: 0px;
}

.uber-block .section-title h3, .newsflash h4, .t3-spotlight-2 .t3-module .moduleItemTitle,
.home .t3-spotlight.t3-spotlight-2.row:before,.itemHeader h2 {
    font-size: 20px!important;
}
.row-feature.contattaci-home .heading a {
    width:100%;
    float:left;

}
.row-feature.contattaci-home .lead, .row-feature.contattaci-home .heading {
   float:left;
}

header#t3-mainnav {
    background-color: rgb(247, 247, 247);
    z-index: 999999999;
    top: 40px;
}

ul.nav.navbar-nav.level0 {
    background-color: #000000; 
}

.t3-navbar-collapse .nav > li > span {
    color: #ffffff;
    margin-left:  20px;
    padding: 20px;
}

.nav > li {
    font-size: 26px;
    /* border-top: 1px solid white; */
    /* width: 60px; */
}

.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
    border: 0px;
    color: #ffffff;
    margin-left: 20px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0px;
}

.row-feature .hero-description h1 {
    margin: 20px 0;
}

.custom.PSocial {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: white;
    text-align: center;
    z-index: 999;
    display:inline;
}
.custom.PSocialHeadSearch {
    display: none;
}

.col-xs-6 {
    width: 100%;
    text-align: center;
}

h2.brand {
    font-size: 25px;
}

.t3-mainnav .t3-navbar-collapse {
    margin-top: 0px;
}

li.open {
    background-color: #191818;
}

.navbar-collapse li.active {
    background-color: #ae305a;
}

.camera_caption_title,.camera_caption_desc {
    padding-left: 0px;
}

.camera_caption_title {
    /* text-align: center; */
    width: 100%;
    text-align: center;
}

.camera_caption {
    top: auto;
    /* height: 40%; */
    bottom: 00px !important;
    max-height: 130px;
}

.nav > li > a > img {
     /* Safari */
}

.container {
    padding: 0px 20px !important;
}

.section-title h1, .newsflash h4, .t3-spotlight-2 .t3-module .moduleItemTitle, .home .t3-spotlight.t3-spotlight-2.row:before {
    padding: 20px;
}

.section-title h1, .newsflash h4, .t3-spotlight-2 .t3-module .moduleItemTitle, .home .t3-spotlight.t3-spotlight-2.row:before {
    /* font-size: 40px!important; */
}

.row-feature.punti-forti .col-md-6 {
    display: block;
}

.view-item .row-feature .col-md-6 {
    width: 100%;
    border: 0px !important;
    padding: 0px !important;
    min-height: 200px;
    display:  block;
}

.page-masthead .row-feature.mast2 {
    padding: 0;
}

.mast2 .row-feature-ct {
    /* border: 6px solid #ffbb00 !important; */
}

.wrap.t3-sl.t3-sl-3 {
    margin-top: 50px;
}

.t3-footer {
    text-align: center;
    /* margin-bottom: 50px; */
}

.container > .navbar-header {
    margin-left:  10px !important;
    padding-top: 0px !important;
}

.logo-control .logo-img-sm {
    max-height: 55px; 
}

.page-masthead .percorso .breadcrumb {
    padding: 0px 20px;
}

.view-item .t3-mainbody {
    padding: 0px 20px !important;
    margin: 0px;
}

.w50, .w50a, .w50b {
    width: 100%;
    margin: 0px 0px 50px 0px;
}

.evid1 {
    padding: 20px;
}

.img-w50 {
    width: 100%;
}

.p-w50 {
    width: 100%;
}

.menu article {
    width: 100%;
}

.view-item .t3-sl .col-md-6 {
    width: 100%;
}

.col-md-8.copyright {
    padding: 0px;
}

.acymailing_module.newsletter0 {
    padding: 20px !important;
}

.acymailing_module_form .acymailing_introtext {
    font-size: 22px;
    padding: 20px 0px !important;
}

.home article p {
    text-align: center;
}

.row-feature.punti-forti .col-md-6:nth-child(2) {
    text-align: center;
}

.row-feature h2,.row-feature h3 {
    text-align: center;
}

h1, h2, h3,p {
    text-align: center;
}

.a1 {
    /* display: none; */
    margin-bottom: 0px !important;
}

.row-feature.a2 {
    display: inline;
}

.page-masthead .row-feature {
    padding: 50px 0px 0px 0px;
}

.row-feature.hero93 {
    margin-top: 0px;
}

.camera_caption {
    width: 100% !important;
}
.jb.cookie.bottom.black.red {
    margin: 0 5% 100px 5% !important;
    width: 90% !important;
}

.camera_caption_desc.prov {
    text-align: center;
}

.camera_caption_desc {
    text-align: center;
}

dl.article-info.muted {
    text-align: center;
}

.row-feature.punti-forti.mast3 .col-md-6 {
    width: 50%;
    /* width: 100%; */
    max-height: 400px !important;
    margin: 0px 0px  !important;
    min-height: 150px;
}

.row-feature.punti-forti.mast3 .col-md-6 p {
    /* font-size: 12px; */
    padding: 0;
}

.row-feature.boxhome {
    width:  100%;
    padding: 0px;
    margin: 0px;
}

label {}

.row-feature .sez2 h1 {
    font-size: 30px !important;
    opacity:  1 !important;
}

.row-feature.grande .row-feature-ct, .row-feature.mast1 .row-feature-ct {
    /* border: 6px solid #ffbb00; */
}

.t3-mainnav > .container {
    padding: 0px 0px !important;
}

.logo img {
    height: 55px !important;
    padding-top: 0px !important;
    width: auto !important;
}

.row-feature.contatti000 {
    width:  100%;
    margin: 0;
}

.row-feature.prenota0 {
    width:  100%;
    padding: 0;
}

.row-feature.contatti000 img {
    /* width: auto; */
    /* float:  left; */
    /* display:  block; */
    margin: 0;
    padding:  0;
}

.sottohead2 {
    /* display:  block; */
    width: 100%;
    float:  left;
    /* min-height:  200px; */
}

.sottohead2:nth-child(3), .sottohead2:nth-child(4) {
    /* margin-bottom: 25px; */
    padding-bottom: 25px;
    /* border-bottom: 1px dashed wheat; */
}

.custom.sottohead {display:  table;}

.sottohead2:nth-child(2) {
    /* clear:  both; */
}
.sottohead2:nth-child(3){
    border-left:0px;
}
.box0 {
    /* width:  100%; */
    /* margin:  0%; */
}

.evid2 {
    font-size: 1.2em !important;
}

.row-feature.contatti000 .container {
    padding: 0px !important;
}

.logo.logo-image {}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    color: #ae305a;
}

.row-feature.all0 .box2 {
    width: 100%;
    margin: 0;
    padding: 0 25px;
}

.row-feature.punti-forti .col-md-6 {
    margin: 0;
    padding: 0 !important;
}

.row-feature.sconto .row-feature-ct {
    margin: 0;
    width:  100%;
}

.row-feature.all0 .box2A {
    margin: 0;
    width:  100%;
}

.view-item .itemFullText h1 {
    padding: 0;
    font-size: 30px;
}

.view-item .itemFullText h2 {
    padding: 0;
    font-size:  25px;
}

.view-item .itemFullText p {
    padding: 0;
    font-size: 20px;
}

.row-feature.boxhome {
    /* width:  50% !important; */
    display: none;
}

.row-feature.all0 .box2 p {
    width: 100%;
    margin: 0;
}

.row-feature.all0 .box2:before {
    margin-top: 1px;
}

.sez1 {
    min-height: 250px;
    background-color: black;
}

.row-feature.boxhome:hover .sez2 {
    bottom:  0;
}

.page-masthead .row-feature.chi0 {
    padding: 0;
}

.page-masthead .row-feature.chi0 p {
    padding: 0 !important;
}

.head-search2 {
    /* display:  none; */
    background-color: white;
    padding-top: 10px;
    padding: 7px 7px 0 0;
    border: 0px;
}

.camera_wrap img {
    margin-top: 0px !important;
    height: 100% !important;
    min-height: 100% !important;
}

.cameraSlide {
	bottom:0;
	min-height:100%;
}

.page-masthead .row-feature.promozione1 {
    padding:  0;
}

.set1 .page-masthead {
    padding-top: 100px;
}

.set1 .testo1 .box2 {
    width:  100%;
    display: block;
    border: 0 !important;
    margin-bottom:  50px;
}

.sez2 {
    padding-top: 0;
    bottom: auto;
    top: 0;
    background-color: #ffffff;
}

.row-feature.boxhome:hover .sez2 {
    bottom: auto;
    top:-100%;
}
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg, ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
    width: 100% !important;
}

a.sigFreeLink.fancybox-gallery {
    width: 100% !important;
}

li.sigFreeThumb {
    width: 24%;
    height: 50px;
}

.boxhome {
    width: 100%;
    float: left;
}

.sottohead2 a {
    width: 100%;
    float: left;
    padding-bottom: 0;
    background-color: #ffffff !important;
}

.sottohead2 p {
    margin: 0;
    font-size: 30px;
    display: none;
}

.motto3 {
    padding: 100px 0px;
}

.dove1 .box4 {
    padding: 25px;
}

.t3-wrapper.corporate {
    margin-top: 0px;
}

.camera_caption > div {
    padding-top: 0px !important;
    padding-left: 0px !important;
    background: #ffffffeb !important;
    padding-right: 0px !important;
    padding: 0px 10px !important;
}

.logo-image > a > img {
    margin-top: 5px;
    margin-bottom: 5px;
}

.row-feature.mast3 .row {
    margin: 0;
}

.row-feature article {
    padding: 20px !important;
}

.box3 {
    margin: 0 6%;
    width: 88%;
}

.set1 .testo1 .box1 {
    display: block;
    float: left;
}

.box1 iframe {
    width: 100%;
}

.camera_wrap a {
    font-size: 30px;
}

#camera_wrap_89 .camera_caption > div div.camera_caption_desc p {
    font-size: 15px;
}

.camera_pag {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    height: 30px;
    bottom: 0px;
    margin: 0;
    /* top: 0; */
}

.camera_wrap .camera_pag .camera_pag_ul li {
    margin: 0 5px;
}

div#camera_wrap_89 {
    padding-bottom: 30px;
}

h1, .h1, .row-feature.all0 h1,.left0 .row-feature h1 {
    font-size: 30px;
}

span.evid0 {
    font-size: 30px;
}

h2, .h2 {
    font-size: 25px;
}

.hero93 .camera_wrap p a, .row-feature.prenota .row-feature-ct p a, .contatti000 a {
    font-size: 20px;
}

.left0 .row-feature h1 {
    /* font-size: 25px; */
}

.prenota0 .row.row-feature-ct {
    padding: 0;
}

#Mod144 h2 {
    margin: 0;
}
.head-search2 li a, .head-search2 li a:focus {
    font-size: 15px;
    padding: 0;
    border: 0px;
    border-radius: 0px;
}

.head-search2 img {
    height: 25px;
}

.head-search2 ul.nav.menu {
    float: none;
    width: 100%;
    text-align: center;
}

.head-search2 li {text-align: center;float: none;display: inline-table !important;}

li.item-184 {
    display: none !important;
}

.box4 {
    width: 100%;
}